When I start up designer I check for updates automatically. However, I'm
getting the following error which is preventing me from downloading
updates (Designer for Identity Manger Core Plugins).

Error/Information:

Designer cannot update automatically because Eclipse needs to be
updated. Access http://www.novel.com/coolsolutions/dirxml/designer to
download the latest version of Designer with the new version of Eclipse.
Would you like to go there now?

Questions:

1. When I click yes, it opens a browser and does nothing.
2. How do I get rid of the message(which version of eclipse should I
download, what is the process for doing that?

Thanks